algorithm: VREx
criterion: Calibration
criterion_final: 0.9433392286300659
dataset: HalfLife
hparams:
  lr: 0.0014967763044392611
  mlp_depth: 5
  mlp_width: 64
  penalty_weight: 12.256886865287678
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: MACCS
seed: 0
test_calibration_Spearman_0: 0.8878726959228516
test_calibration_Spearman_1: 0.8940269947052002
test_calibration_Spearman_2: 0.8780137300491333
test_calibration_Spearman_final: 0.8878726959228516
test_extra_mae_0: 2.3638601303100586
test_extra_mae_1: 2.456226110458374
test_extra_mae_2: 2.2155601978302
test_extra_mae_final: 2.3638601303100586
test_extra_pearson_0: 0.08509732782840729
test_extra_pearson_1: 0.0864420011639595
test_extra_pearson_2: 0.08657260984182358
test_extra_pearson_final: 0.08509732782840729
test_extra_r2_0: -10.092996597290039
test_extra_r2_1: -10.005890846252441
test_extra_r2_2: -7.194606781005859
test_extra_r2_final: -10.092996597290039
test_extra_spearman_0: 0.28781697154045105
test_extra_spearman_1: 0.28574812412261963
test_extra_spearman_2: 0.28715646266937256
test_extra_spearman_final: 0.28781697154045105
test_performance_MAE_0: 2.3638601303100586
test_performance_MAE_1: 2.456226110458374
test_performance_MAE_2: 2.2155601978302
test_performance_MAE_final: 2.3638601303100586
train_val_split: Random
trial_seed: 43966
val_calibration_Spearman_0: 0.9687525629997253
val_calibration_Spearman_1: 0.9326388835906982
val_calibration_Spearman_2: 0.9286262392997742
val_calibration_Spearman_final: 0.9687525629997253
val_extra_mae_0: 2.4635190963745117
val_extra_mae_1: 2.4457945823669434
val_extra_mae_2: 2.2596936225891113
val_extra_mae_final: 2.4635190963745117
val_extra_pearson_0: -0.16785231232643127
val_extra_pearson_1: -0.04915033280849457
val_extra_pearson_2: 0.027513081207871437
val_extra_pearson_final: -0.16785231232643127
val_extra_r2_0: -698.8561401367188
val_extra_r2_1: -6.675684928894043
val_extra_r2_2: -2.1267261505126953
val_extra_r2_final: -698.8561401367188
val_extra_spearman_0: -0.18776154518127441
val_extra_spearman_1: -0.07968726754188538
val_extra_spearman_2: -0.0624239481985569
val_extra_spearman_final: -0.18776154518127441
val_performance_MAE_0: 2.4635190963745117
val_performance_MAE_1: 2.4457945823669434
val_performance_MAE_2: 2.2596936225891113
val_performance_MAE_final: 2.4635190963745117
